Subject: [Sip] seek help about "multicast in SIP"

From: "sakura210" <[email-masked]>
Date: Fri, 3 Nov 2006 13:00:41 +0800 (CST)

hello
    I am a new comer in the field of SIP and having some trouble in getting the drafts or other papers about "multicast or broadcast in SIP".
    Could you tell me where to get the sources on the title? I am learning how multicasting works in SIP now,and so eager to study this principles.
    Thank you for reading my words.I am looking forward to hearing from you.
          
                           vivi

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip